Apache Sling XSS Protection API CVE-2016-6798 XML External Entity Injection Vulnerability

Bugtraq ID: 99873
Class: Input Validation Error
CVE: CVE-2016-6798
Remote: Yes
Local: No
Published: Jul 18 2017 12:00AM
Updated: Jul 18 2017 12:00AM
Credit: Bertrand Delacretaz
Vulnerable: Apache Sling XSS Protection API 1.0.0
Not Vulnerable: Apache Sling XSS Protection API 1.0.12


 

Privacy Statement
Copyright 2010, SecurityFocus